Subject: [Venue-selection] In favor of Singapore

From: Donald Eastlake <[email-masked]>
Date: Sat, 28 May 2016 20:20:43 -0400

I've seen enough, particularly the posts by those with direct
knowledge of the Singaporean medical system concerning the rights of
same-sex parents were their child to be hospitalized in Singapore,
that I believe we should go ahead with the 100th IETF meeting there. I
don't want to waste you time rehashing other factors but that question
seemed to me to be the crux of complaints. I have also been to two
previous meetings in Singapore and found it to be a very congenial
place.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]